version: 0.28.22001
files:
  - url: PrivacySafe-arm64.deb
    sha512: +prbNjojaN0yrP44COdQal2CXyoA78/Gv9KwQnIJmv04//KuNoziXUKn8faSpGyeiZdhsry86CKrCnbwjZWplA==
    size: 121508710
path: PrivacySafe-arm64.deb
sha512: +prbNjojaN0yrP44COdQal2CXyoA78/Gv9KwQnIJmv04//KuNoziXUKn8faSpGyeiZdhsry86CKrCnbwjZWplA==
releaseDate: '2026-01-15T01:43:31.948Z'
